html, body {height: 100%;}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
body {
	margin:0px;
	padding:0px;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	color:#FFFFFF;
	background-color:#030;
	background-repeat:repeat;
	background-image:url('../../images/green-money-dollar-cash.jpg');
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
}
a {
	color: #FFFF00;
}
a:hover {
	color:#fff;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	margin:10px 0 5px;
}

table {
background-color:#000;
}
table tr td {
	margin:4px;
}

#ads img {
	display:block;
	padding-top:10px;
}
ul, li {
}
#accordion {
	font-size: 14px;
}
#accordion div {
	padding-left:10px;
	padding-right:10px;
}
#accordion ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
#extendlinks {
	margin: 30;
	background-color:#300;
	color:#CF0;
}

#container {min-height: 100%;}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
}
#header {
	border-bottom:1px solid #000;
}
#header p,
#header h1,
#header h2 {
	padding:.4em 15px 0 15px;
	margin:0;
}
#header a {
	color:#000000;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	color:#330066;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#369;
	color:#fff; 
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background: #eee;
	border-top:4px solid #000;
	margin:0;
	padding:6px 15px !important;
	text-align:right;
}


/* column container */
.colmask {
	overflow:auto;
	padding-bottom: 40px;
/*	position:relative;	 This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {	
}
.threecol .colmid {
	right:25%;			/* width of the right column */
}
.threecol .colleft {
	right:50%;			/* width of the middle column */
}
.threecol .col1 {
	width:46%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}
/* Footer styles */
#footer {
	position: relative;
	margin-top: -40px; /* negative value of footer height */
	height: 100px;
	clear:both;
	float:left;
	margin-left: 0px;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	background-color:black;
	border-top:1px solid #000;
}

#footer p {
	padding:10px;
	margin:0;
}
 .vcard{
	 border: 1px solid yellow;
	 background-color:#006;
	 color:#FFF;
	 margin:4px; padding:2px;
 }
